#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-04-13 17:09+0430\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: \n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.2\n"
"X-Poedit-KeywordsList: esc_html_e;__\n"

#. Name of the plugin
#: bootstrap.php:45 bootstrap.php:46
msgid "RSS Autopilot"
msgstr ""

#: bootstrap.php:52
msgid "All Feeds"
msgstr ""

#: bootstrap.php:60
msgid "Add Feed"
msgstr ""

#: bootstrap.php:70 controllers/settings.php:24
msgid "Settings"
msgstr ""

#: bootstrap.php:78
msgid "Logs"
msgstr ""

#: bootstrap.php:275 bootstrap.php:276
msgid "News Feed"
msgstr ""

#: classes/posts-grid.php:124
msgid "Y/m/d g:i:s A"
msgstr ""

#: classes/posts-grid.php:131 classes/posts-grid.php:144
#, php-format
msgid "%s ago"
msgstr ""

#: classes/posts-grid.php:133
msgid "Y/m/d"
msgstr ""

#: classes/validate-form.php:43
#, php-format
msgid "%s is a required field"
msgstr ""

#: classes/validate-form.php:132
msgid "Invalid validation rule"
msgstr ""

#: controllers/feeds.php:27
msgid "Getting started"
msgstr ""

#: controllers/feeds.php:29
msgid ""
"This is a page you should start with. You can see a list of existing feeds "
"on index page."
msgstr ""

#: controllers/feeds.php:30 controllers/feeds.php:44 controllers/feeds.php:53
#: controllers/feeds.php:62 controllers/settings.php:27
msgid "\">User Manual</a>"
msgstr ""

#: controllers/feeds.php:34
msgid "General Options"
msgstr ""

#: controllers/feeds.php:36
msgid "You can put any RSS or Atom URL into Feed URL input."
msgstr ""

#: controllers/feeds.php:37
msgid "Author, status and categories are default settings for new posts."
msgstr ""

#: controllers/feeds.php:38
msgid "Update frequency defines how often script will check feeds."
msgstr ""

#: controllers/feeds.php:39
msgid ""
"You can download all images to your website using \"Download images\" option"
msgstr ""

#: controllers/feeds.php:40
msgid ""
"Add canonical URL option adds meta tag to your post page with link to "
"original article."
msgstr ""

#: controllers/feeds.php:41
msgid ""
"You can add \"Read more\" link using your specific template that will be "
"appended to the end of content"
msgstr ""

#: controllers/feeds.php:42
msgid ""
"Web scrapper downloads pages by URLs from feed and tries to parse post "
"content, it is useful when summary is too short"
msgstr ""

#: controllers/feeds.php:43
msgid ""
"Some feeds provide thumbnails. You can use \"Thumbnails from feed\" option "
"in this case. If there are no thumbnails then you can try \"Thumbnail from "
"content\". You can always preview feed before saving."
msgstr ""

#: controllers/feeds.php:48
msgid "Filters"
msgstr ""

#: controllers/feeds.php:50
msgid ""
"You can filter feed posts by specific words you want or don't want to appear"
msgstr ""

#: controllers/feeds.php:51
msgid ""
"In order to do this select \"Enable content filters\" and put and words "
"separating them by commmas."
msgstr ""

#: controllers/feeds.php:52
msgid "Words may appear in title, article or feed summary."
msgstr ""

#: controllers/feeds.php:57
msgid "Content Scrapper"
msgstr ""

#: controllers/feeds.php:59
msgid ""
"In cases when summary is too short you can enable Content Scrapper option. "
"In most cases it works perfect, but, in some cases you may need to specify "
"content box yourself."
msgstr ""

#: controllers/feeds.php:60
msgid ""
"To select content on a web page click \"Configure content extractor\" button "
"just below. You will see a dialog with first page from feed opened in it. "
"Here you can select any box by clicking on it and it will become green. "
"Close dialog and you will see text box below button updated with XPath "
"necessary to get this article. Click \"Preview\" button to see sample "
"results."
msgstr ""

#: controllers/feeds.php:61
msgid ""
"You can also \"remove\" some blocks inside selected block by clicking on "
"them. It is pretty simple: if block has green background - it's contents "
"will be scraped except for those that are red."
msgstr ""

#: controllers/feeds.php:306 controllers/feeds.php:401
#: controllers/feeds.php:431
msgid "Error deleting"
msgstr ""

#: controllers/feeds.php:345
msgid "Error deleting posts"
msgstr ""

#: controllers/feeds.php:371 controllers/feeds.php:455
msgid "Error changing status"
msgstr ""

#: controllers/feeds.php:581
msgid "Title"
msgstr ""

#: controllers/feeds.php:587
msgid "Feed URL"
msgstr ""

#: controllers/feeds.php:631
msgid "10 minutes"
msgstr ""

#: controllers/feeds.php:632
msgid "20 minutes"
msgstr ""

#: controllers/feeds.php:633
msgid "30 minutes"
msgstr ""

#: controllers/feeds.php:634
msgid "1 hour"
msgstr ""

#: controllers/feeds.php:635
msgid "2 hours"
msgstr ""

#: controllers/feeds.php:636
msgid "4 hours"
msgstr ""

#: controllers/feeds.php:637
msgid "8 hours"
msgstr ""

#: controllers/feeds.php:638
msgid "16 hours"
msgstr ""

#: controllers/feeds.php:639
msgid "1 day"
msgstr ""

#: controllers/settings.php:26
msgid ""
"On this page you can configure RSS AutoPilot plugin. At the moment there is "
"only one Yandex Translator API key available."
msgstr ""

#: controllers/settings.php:119
msgid "Settings have been saved successfully"
msgstr ""

#: controllers/settings.php:136
msgid "Yandex Translator API key"
msgstr ""

#. Description of the plugin
msgid "Automate postings to your WordPress from various sources"
msgstr ""

#. URI of the plugin
msgid "http://rss-autopilot.codetiburon.com/"
msgstr ""

#. Author of the plugin
msgid "CodeTiburon"
msgstr ""

#. Author URI of the plugin
msgid "http://codetiburon.com"
msgstr ""
